





.zbody{background-color:#f8f8f8;height:100%;width:100%;margin:0px;font:12px helvetica, verdana, sans serif;letter-spacing: 0.14mm;}

.bodyx{background-color:gainsboro; height: 100%; width: 100%; margin: 0px; font: 22px helvetica, verdana, sans serif;}

body#g{ height: 100%; width: 100%; margin: 0px; font: 12px helvetica;background-image:url('img/grad.jpg'); background-repeat:repeat-x; background-position: top left; padding:0px; background-color:#D8D9DE;}

b{font-weight: 600;}

.caseDiv{font: 11px helvetica, arial, verdana, sans serif; width: 90%; border: 1px solid #25408F; background-color: #FFFFFF; color: #020202;letter-spacing: 0.009cm;} 

.caseHead{font: 600 12px helvetica;  padding: 7px 0px 7px 20px; border-bottom: 1px solid #25408F; background-color: #25408F; color: #FFFFFD;letter-spacing: 0.009cm;} 

.caseMain{width:90%; background-color: #FFFFFF; color: #020202; padding: 10px 25px 25px 25px;letter-spacing: 0.009cm;}

.caseTitle{font: 12px helvetica, arial, sans serif, verdana; line-height: 18px; color: #25408F; padding: 5px 0px 0px 0px;letter-spacing: 0.009cm;}

.caseBody{font: 11px helvetica, arial, sans serif, verdana; line-height: 18px; color: #020202;padding: 0px 0px 15px 0px;letter-spacing: 0.009cm;} 

.caseRule{width: 100%; border-bottom: 1px solid #020202; padding: 5px 0px 0px 0px; line-height:1px;position: relative; top: -8px;} 

.caseList{list-style-type: none; padding: 0px; margin: 0px;} 

.caseListItem{background-image: url(img/breadcrumb_w.gif); background-repeat: no-repeat; background-position: -3px 2px; padding-left:10px;} 

.caseSpecMain{width:100%; background-color: #FFFFFF; color: #020202; padding: 0px 0px 0px 0px;border: 1px solid #020202;letter-spacing: 0.009cm;}

.caseSpecHead{font: 600 11px helvetica;  padding: 7px 0px 7px 20px; background-color: #949599; color: #FFFFFD; letter-spacing: 0.009cm;}  

.caseSpecShade{font: 11px helvetica;  padding: 4px 20px 4px 20px;  background-color: #E6E7E9; color: #020202; letter-spacing: 0.009cm;}  

.caseSpecWhite{font: 11px helvetica;  padding: 4px 20px 4px 20px;  background-color: #FFFFFF; color: #020202; letter-spacing: 0.009cm;} 


#slideshow{  width: 981px;  height: 219px;border-top: 1px solid #adadad; border-bottom: 1px solid #adadad; border-right:1px solid #adadad; border-left: 1px solid #adadad;}

#slideshow2{  width: 981px;  height: 104px;}

.txLink{font: 600 12px helvetica, arial, verdana, sans serif; color:#396E8E; text-decoration:none; }
.txLinkS{font: 600 12px helvetica, arial, verdana, sans serif;  color:#396E8E; text-decoration:underline; }
a:hover.txLink{ color:blue; text-decoration:none; }

#tpbX{background-color:#f4ffcb;font-weight:bold;border-left:1px solid black;border-top:1px solid black;font-size:10px;width:13px;text-align:center;padding-top:5px;padding-bottom:6px;}
#tpbbX{background-color:white;font-weight:bold;border-top:1px solid black;}
#tptX{background-color:#e5e5e5;border-top:1px solid black;border-right:1px solid black;padding-right:8px;padding-left:4px;font-family:verdana;font-size:10px;padding-top:5px;padding-bottom:6px;}
#tptbX{background-color:white;border-top:1px solid black;padding-right:8px;padding-left:4px;}




.newbody{font:12px helvetica, verdana, sans serif;letter-spacing: 0.010mm; line-height: 17px; padding:10px 30px 6px 10px; }

x{margin-top: 6pt; margin-bottom: 7pt;}



.tablex{font-size: 11px; font-weight: 100; font: helvetica, verdana, sans serif;}
td{text-align:left;vertical-align:top;}

ul{position:relative;top:-5px;margin-bottom:-10px;}
li{margin-top:7px;margin-bottom:0px;}



.bc{color: black; font-weight: 100; text-decoration: none;cursor: pointer; letter-spacing: -0.014cm;}

.bcA{color: #EE3224; font-weight: 600; text-decoration: none; letter-spacing: -0.014cm;}

.m0{ background-color: white; border-top: 1px solid #E1E8E6;  border-right: 1px solid #E1E8E6; color: black; font-weight: 100; text-decoration: none;cursor: pointer; padding:4px 8px 6px 8px;  letter-spacing: -0.014cm;}

.m0a{ background-color: #E1E8E6; border-top: 1px solid #E1E8E6;  border-right: 1px solid #E1E8E6; color: black; font-weight: 100; text-decoration: none; padding:4px 8px 6px 8px; letter-spacing: -0.014cm;}

.ml{color:black; cursor: pointer; text-decoration: none;}


.m1{ background-color: white; border-top: 1px solid #E1E8E6;  border-right: 1px solid #E1E8E6; color: black; font-weight: 100; text-decoration: none;cursor: pointer; padding:4px 8px 6px 18px;  letter-spacing: -0.014cm;}

.m1a{ background-color: white; border-top: 1px solid #E1E8E6;  border-right: 1px solid #E1E8E6; color: #EE3224; font-weight: 600;  text-decoration: none; padding:4px 8px 6px 18px;  letter-spacing: -0.014cm;}

.m2{ background-color: white; border-top: 1px solid #E1E8E6; border-right: 1px solid #E1E8E6; color: black; font-weight: 100; text-decoration: none; cursor: pointer; padding:4px 8px 6px 26px;  letter-spacing: -0.014cm;}

.m2a{ background-color: white; border-top: 1px solid #E1E8E6;  border-right: 1px solid #E1E8E6; color: #EE3224; font-weight: 600;  text-decoration: none; padding:4px 8px 6px 26px;  letter-spacing: -0.014cm;}



.head{color: #002569; font:600 13px helvetica, verdana, sans serif;}

a{color:#396E8E; text-decoration:none; }
a:hover{ color:blue; text-decoration:underline; }

.xtext{font:9px helvetica, verdana, sans serif;}

.xbtn{font:11px helvetica, verdana, sans serif;cursor:pointer; background-color:gainsboro;}




.navdivx{ font:600 10px helvetica, verdana, sans serif; color: darkslateblue; text-decoration: none; padding: 8px 8px 12px 12px;}

#hLink{ color:#396E8E; text-decoration:none;  }

#hLinkS{ color:#396E8E; text-decoration:underline; }

a:hover#hLink{ color:lightblue; text-decoration:none; }


.nlv1{font:600 11px helvetica, verdana, sans serif; color:#396E8E; text-decoration:none;  height:30px; text-transform: uppercase; padding: 0px 0px 0px 20px; margin-bottom:0px;}

.nlv1s1{font:600 11px helvetica, verdana, sans serif; color:#396E8E; text-decoration:none; background-color: #DFDFE1; height:30px; text-transform: uppercase;  padding: 0px 0px 0px 20px; margin-bottom:0px;}

.nlv1s0{font:600 11px helvetica, verdana, sans serif; color:#396E8E; text-decoration:none; background-color: #DFDFE1; height: 30px; text-transform: uppercase;  padding: 0px 0px 0px 20px;margin-bottom:0px; }

abr{margin-top: 100px;}


.navdiv{ font:600 10px helvetica, verdana, sans serif; color:#396E8E; text-decoration: none; padding: 8px 8px 6px 12px;}

.navdiv2{ font:100 10px helvetica, verdana, sans serif; color:#396E8E; text-decoration: none; padding: 5px 5px 9px 22px; letter-spacing: -1;}

.navdiv3{ font:100 10px helvetica, verdana, sans serif; color:#396E8E; text-decoration: none; padding: 0px 5px 9px 32px; letter-spacing: -1;} 


.navdivz{ font-family: helvetica, verdana, sans serif; font-size: 10px; font-weight: bold; color: darkslateblue; text-decoration: none; padding: 8px 8px 6px 12px;}
.navdiv2z{ font-family: helvetica, verdana, sans serif; font-size: 10px; color: darkslateblue; text-decoration: none; padding: 0px 5px 9px 22px; letter-spacing:-1;}
.navdiv3z{ font-family: helvetica, verdana, sans serif; font-size: 10px; color: darkslateblue; text-decoration: none; padding: 0px 5px 9px 32px; letter-spacing:-1;}
#hLink0z{ color:#33576C; text-decoration:none; }
#hLinkS0z{ color:#1A4395; text-decoration:none; background-color: #DFDFE1; height:33px;}
a:hover#hLink0z{ color:lightblue; text-decoration:none; }
.homesub{font-family:arial;font-size:12px;font-weight:bold;}



.subhead{font: 600 16px helvetica, arial, verdana, sans serif; color: #396E8E; padding: 8px 0px 0px 0px;}

.sub{font: 600 13px helvetica, arial, verdana, sans serif; color: #396E8E; padding: 12px 0px 0px 0px;}


.bodydiv{font-family:arial;font-size:11px;line-height:1.5em;padding:0px 16px 16px 22px;}

/* common */
.link{color: #002569; text-decoration: none; }
.linkb{color: #002569; text-decoration: none; font-weight:bold;}
.slink {  font-family: verdana; font-size: 9px; color: #717188; text-decoration: none; }
#tbla{width:20%;background-color:#D5F1D8;padding-left:4px;padding-right:6px;border-left:1px solid silver;border-right:1px solid silver;padding-top:6px;border-top:1px solid silver;border-bottom:1px solid silver;}
#tblc{width:20%;padding-left:4px;padding-right:6px;padding-top:6px;border-left:1px solid silver;border-top:1px solid silver;border-bottom:1px solid silver;}
#tbld{font:10px verdana;width:100%;letter-spacing:-1px;}
#tblu1{width:20%;background-color:#D3D3D3;padding-left:4px;padding-right:6px;padding-right:6px;padding-top:6px;border-left:1px solid silver;border-top:1px solid silver;border-bottom:1px solid silver;}
#tblu2{width:20%;background-color:#E0E0E0;padding-left:4px;padding-right:6px;padding-right:6px;padding-top:6px;border-left:1px solid silver;border-top:1px solid silver;border-bottom:1px solid silver;}
#tblu3{width:20%;background-color:#EEEEEE;padding-left:4px;padding-right:6px;padding-right:6px;padding-top:6px;border-left:1px solid silver;border-top:1px solid silver;border-bottom:1px solid silver;}
#tblhome{background-color:#FFFFFF;padding:6px;font-family:arial; font-size:11px;border-left:1px solid silver;}
#tblhome2{background-color:#FFFFFF;padding:6px;font-family:verdana; font-size:11px;}
.formtext{font-family:verdana; font-size:10px; color:darkslategray;}
.btn { cursor:pointer; width:80px; font-family:verdana; font-size:10px; letter-spacing:-1px; border: 1px outset;}
.btn1 { cursor:pointer; width:80px; font-family:verdana; font-size:10px; letter-spacing:-1px; border: 1px outset; background-color: #CCCCCC; }
.btn2 { cursor:pointer; width:80px; font-family:verdana; font-size:10px; letter-spacing:-1px; border: 1px outset; background-color: #BBD6BB; }
.fbtn { font-family: arial; font-size: 9px; color: #303030; background-color: #D4D0C8; height: 19px; font-weight: bold; cursor: pointer; }
textarea { font-family:verdana; font-size:10px; color:darkslategray; }
#itext { font-family:verdana; font-size:10px; color:darkslateblue; }
#itextg { font-family:verdana; font-size:11px; color:gray; background-color:gainsboro;}
.itxt {font-family:verdana; font-size:10px; color:darkslateblue;}
.mSubmit { font-family:verdana; font-size:11px; font-weight: bold; background-color:#D4D0C8; width:150px; cursor: pointer; }
.mSubmit2 { font-family:verdana; font-size:10px;  background-color:#D4D0C8; cursor: pointer; width:320px; }
.mHelper { font-family:verdana; font-size:10px; cursor:pointer; width:70px; }
#bklk{color:black;text-decoration:none;cursor:default;}
a:hover#bklk{color:black;}
#aCoach{ position:relative; top:7px; left: 10px; font-family:verdana; font-size:10px;  background-color:cornsilk; width:650px; display:none; }
#glnk{color:darkblue;text-decoration:none;}
#glnk:hover{color:red}
.coachLink{color:darkblue;text-decoration:none;}
#adminHelp{width:430px;}

.helpPop { background-color:cornsilk; border-top:17px solid #2051B3; border-left: 3px solid #2051B3; border-bottom: 3px solid #2051B3; border-right: 3px solid #2051B3; display:none; position:absolute; top:10px; left:30px; width:500px; padding-top:12px; padding-left:20px; padding-right:30px; padding-bottom:10px; font-family:verdana; font-size:11px; z-index:+24; }

.helpHead { position:absolute; top:-14px; left:5px; font-family:verdana; font-size:10px; color:white; background-color: #2051B3; height:10px; }

.helpMarginL { position:absolute; top:0px; left:0px; width:6px; height:100%; background-color:#fd7100; }

.helpClose { position:absolute; left:470px; top:-1px; height:10px; width:10px; background-color:white; border:1px solid gray; font-family: verdana; font-size: 16px; font-weight:900; color: black; line-height:10px; padding-bottom:1px; padding-left:1px; cursor:pointer;}

.help1 { font-family: verdana; font-size:11px; font-weight:normal; color:#373939; z-index:24; }

.helpCloseLink { font-family: arial; color:darkblue; text-align:center; width:100%; font-family: verdana; font-size: 9px; color: blue; cursor:pointer; }

.appWin{background:#6487A9;color:white;padding-left:3px;padding-right:2px;font:bold 10px verdana;line-height:12px;height:16px;}

.textform{font:10px verdana;}

.linkp { font-family: verdana; color:darkblue; width:100%; font-family: verdana; font-size: 9px; color: blue; cursor:pointer;text-decoration:none; }

/* end common */



.twtr-widget{position:relative;font-size:12px!important;font-family:"lucida grande",lucida,tahoma,helvetica,arial,sans-serif!important;zoom:1;}.twtr-fullscreen{font-size:220%!important;}.twtr-fullscreen .twtr-new-results{_display:none!important;}.twtr-inactive{display:none;}.twtr-widget a img{border:0!important;}.twtr-doc{overflow:hidden;width:100%;text-align:left;font-weight:normal;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}.twtr-bd{padding:0 1px;}.twtr-widget .twtr-tweet-wrap{padding:6px 8px;overflow:hidden;zoom:1;}.twtr-fullscreen .twtr-tweet-wrap{padding:20px;}.twtr-widget .twtr-tweet{border-bottom:1px dotted #ddd;overflow:hidden;zoom:1;}.twtr-widget-profile img.twtr-profile-img{display:block;float:left;width:31px;height:31px;border:0!important;}.twtr-widget h3,.twtr-widget h4,.twtr-widget p{margin:0!important;padding:0!important;line-height:1.2!important;width:auto!important;}.twtr-widget-profile h3,.twtr-widget-profile h4{margin:0 0 0 40px!important;}.twtr-widget h3{font-size:11px!important;font-weight:normal!important;}.twtr-widget h4{font-size:16px!important;}.twtr-widget em,.twtr-widget .twtr-new-results{font-size:9px;font-style:normal;display:block;margin-top:2px;zoom:1;}.twtr-widget .twtr-new-results{text-align:center;padding:3px;margin:0 auto -10px auto!important;display:block;position:relative;bottom:5px;line-height:.9;}.twtr-results-inner{line-height:1;font-size:100%;padding:4px 0;position:relative;bottom:-2px;width:40%;margin:0 auto;z-index:2;text-align:center;}.twtr-results-hr{width:100%;position:relative;z-index:1;height:1px;border-bottom:1px dotted #ddd;bottom:7px;background:none;overflow:hidden;}.twtr-new-results span{position:relative;z-index:3;top:-14px;display:block;font-size:9px!important;}.twtr-fullscreen .twtr-new-results span{font-size:24px!important;}.twtr-hd{padding:10px;position:relative;zoom:1;overflow:hidden;}.twtr-fullscreen .twtr-hd{height:0;padding:0;}.twtr-timeline{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;position:relative;overflow:hidden;z-index:2;height:225px;}.twtr-scroll .twtr-timeline{overflow-x:hidden;overflow-y:auto;}.twtr-widget .twtr-tweet:last-child{border-bottom-width:0;}.twtr-ft{position:relative;}.twtr-ft div{overflow:hidden;padding:10px;zoom:1;}.twtr-ft span{float:right;text-align:right;}.twtr-ft a{float:left;display:block;}.twtr-ft a img{position:relative;top:2px;}.twtr-ft span a{float:none;}.twtr-avatar{width:40px;height:40px;float:left;overflow:hidden;display:block;}.twtr-fullscreen .twtr-avatar{width:80px;height:80px;}.twtr-img{height:25px;width:25px;}.twtr-img img{width:30px;height:30px;}.twtr-fullscreen .twtr-img img{width:72px;height:72px;}.twtr-fullscreen a.twtr-join-conv{display:none;}.twtr-tweet-text{margin-left:40px;}.twtr-fullscreen .twtr-tweet-text{margin-left:90px;}.twtr-doc a{text-decoration:none!important;}.twtr-doc a:hover{text-decoration:underline!important;}



.twtr-tweet-text {font-size: 11px; font-weight: 600; font-family: Helvetica, Sans Serif;}
.twtr-hyperlink{font-size: 10px; font-weight: 100; font-family: Helvetica, Sans Serif;}





